
PENGADIAN EMAS - Bug #15907

Android[EMAS][DIRECT DEBIT] Failed Acknowledgement Screen for Edit Recurring Transaction 

07 March 2023 07:35 PM - yap chekying

Status: Closed Start date: 07 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached screen

Title:

We apologize, Your Recurring Transaction Failed to be Changed

Text:

lease try again later

Related issues:

Copied to Bug #15908: iOS[EMAS][DIRECT DEBIT] Failed Acknowledgement Screen f... Closed 07 March 2023

History

#1 - 07 March 2023 07:36 PM - yap chekying

- Copied to Bug #15908: iOS[EMAS][DIRECT DEBIT] Failed Acknowledgement Screen for Edit Recurring Transaction  added

#2 - 08 March 2023 04:20 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08 March 2023 08:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 20 March 2023 04:14 PM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2023-03-07 at 3.44.44 PM.jpeg 15.8 KB 07 March 2023 yap chekying
